/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "تایید اعتبار";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "تایید اعتبار";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "بروزسازی";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "بروزسازی";

/* Class = "NSToolbarItem"; toolTip = "Update from source code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "پوشه بروزسازی - همزمان سازی آن با منابع";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "نوار کناری";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "نوار کناری";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "نمایش یا عدم نمایش نوار";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "آمار";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "آمار";
